.List-01 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.List-01-item {
  position: relative;

  padding-left: 24px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--black-color);
}

.List-01-item::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;

  display: flex;

  width: 8px;
  height: 8px;

  border-radius: 50%;

  background-color: var(--blue-color);
}

.List-01-item:not(:first-child) {
  margin-top: 8px;
}

.List-01_hiddendata {
  max-height: 1;
  opacity: 0;
  overflow: hidden;
}

.List-01_hiddendata.isHidden {
  display: none;
}
